<script type="text/javascript">
<webobject name=BeginCodeJsStr></webobject><WEBOBJECT NAME=CondIsAction><WEBOBJECT NAME=ActionURL></WEBOBJECT></WEBOBJECT><WEBOBJECT NAME=CondIsHref><WEBOBJECT NAME=HrefStr></WEBOBJECT></WEBOBJECT><webobject name=EndCodeJsStr></webobject>
</script>
<!-- le div permettant d'afficher la CktlLayer -->
<div id="CktlLayerDiv" style="position:absolute;top:0;left:0;z-index:10;width:0;height:0;"></div>